# Exports & events

## Client side

<details>

<summary><strong>Opening the collections menu</strong></summary>

```lua
TriggerEvent('pc_collections:client:openCollections')
```

```lua
exports.pc_collections:openCollections()
```

Collections menu will open for player that triggers the export/event. There's also /collections command

</details>

## Server side

<details>

<summary><strong>Opening the collections menu for given player</strong></summary>

```lua
TriggerEvent('pc_skills:server:openCollections', player)
```

```lua
exports.pc_collections:openCollections(player)
```

• player - playerId -  id of the player you want to open menu for

Collections menu will open for player with given id.

</details>


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.poisoncode.com/scripts/pc_collections/exports-and-events.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
